#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-01 02:33+0100\n"
"PO-Revision-Date: 2002-03-02 15:21+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: panner.cpp:80
msgid "Scroll Left"
msgstr "Slinkti kairėn"

#: panner.cpp:81
msgid "Scroll Right"
msgstr "Slinkti dešinėn"

#: panner.cpp:88
msgid "Scroll Up"
msgstr "Slinkti aukštyn"

#: panner.cpp:89
msgid "Scroll Down"
msgstr "Slinkti žemyn"
